/* MAIN CSS FILE (see css/extra for more styles to add ) */
/* RESET  */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  font-family:Arial, sans-serif;

}

html, body {height: 100%;}
.wrap {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -90px;
min-height: 100%;}

.peKenBurns {
    width: 730px;
    height: 425px;
	float: right;
	margin: 0;
    }


/* FORM V2 STYLES */
.special {display: none;}
.invalidValue{ background: #ff0000; border:1px solid #F00; }
.requiredValue{ background: #ff0000; border:1px solid #F00; }
.errors, .errors p {color:#ff0000; }

div#footer{
width: 100%;
background: #fff url('img/footer-wrap2-bg.jpg') bottom repeat-x;
height: 120px;
text-align: center;
border-bottom: 20px solid #ff0000;
} 
div#footer p{
padding-top: 80px;
color: #fff;
}
div.push {
 height: 90px;
 clear: both;
 }

.clear {clear:both; height: 0;}

/* Remove annoying border on linked images. */
a img { border: none;}
body{ background: #fff url('img/body-bg.jpg') center top no-repeat; background-attachment: fixed; }


/* GRID */
#main { margin: 0 auto;
width:970px;
display:block;
background : #fff /* url('img/main-nav-bg.jpg') top left repeat-y */;
padding-top: 10px;
} 

#main-nav {float: left; width:13.25em; border: margin: 0; position: relative; z-index: 2;} /* 212px */
#maincontent {float: right;width: 45em;border: margin: 0; background: #fff;} /* 720px */


.g160,.g240,.g320,.g480,.g640,.g800,.g960,.g260 {float:left; display: inline; margin-left:10px;} 
.inside{margin-left:0;}
.last {margin-right:0;}
/* columns */
.g160  {width:150px; height: 150px; background: #ccc;}/*4 boxes in page content*/
.g240  {width:225px;  height: 150px; background: #ccc; margin-right: 7px;}/*4 boxes in in container*/


/* SIDEBAR */
.g260  {width:250px;
padding-top: 15px;
padding-right: 17.5px;
padding-left: 17.5px;/*padding left+ right must = 35px or whatever .ml is set to*/
border: 1px solid #ccc;
background: #fff url(images/sb-bg.jpg) top left repeat-y;}
/* end SIDEBAR */
.g260 p{font-size: .8em;}

.g320  {width:310px; }
.g480  {width:467px;  height: 150px; background: #ccc; margin-right: 6px;}/*2 boxes in in container*/
.g640  {width:630px; position: relative; z-index:1; }/* CONTENT */
.g800  {width:790px;}
.g960  {width:950px; margin-left: 50px;}
/* margins */
.ml{margin-left:35px;}/* SIDEBAR MARGIN */


.horizrule{
height: 1px;
background: #ccc;
width: 600px;
margin: 1em 15px;
clear: both;
}
.sidehorizrule{
height: 1px;
background: #ccc;
width: 97%;
margin: .75em 0em .75em .15em;
clear: both;
}

/* TYPOGRAPHY (see css/extra for more styles to add )*/
p {
    font-family: Verdana, Arial, sans-serif;
    font-size: .9em;
    padding:0 0 .5em 0;
    color:#111;
    line-height: 1.4em;
    letter-spacing: .1px;
}

a {color: #228B22; text-decoration:none; outline: none; }
a:hover { color:#ff0000;text-decoration: underline; }
a:active { background:#ccc; color: #000;text-decoration: none; }

img.left  { float: left; margin: 0.3em 0.833em 0.833em 0; padding: 3px; background: #dedede; border: 1px solid #ccc;}
img.right { float: right; margin: 0.3em  0 0.833em 0.833em; padding: 3px; background: #dedede; border: 1px solid #ccc;  }


h1,h2{ font-weight:bold; color: #333; }
h3,h4,h5,h6 { font-weight: normal; color: #333;  }
h2.buy_now{ color: #fff; background: #218c24; padding: 5px; font-size: 15px;}


h1 { font-size: 1.7em;  margin: 0 0 0.6em 0; }
h2 { font-size: 1.5em;  margin-bottom: 0.5em; }
h3 { font-size: 1.3em;  margin-bottom: 0.4em; }
h4 { font-size: 1.2em;  margin-bottom: .4em; }
h5,h6 { font-size: 1.1em;  margin-bottom: .4em; }
h1.title { font-size: 1.7em;  margin: .25em 0 0.4em 9em; color: #218c24;}
h2.buy_now_title{ color: #fff; background: #ff0000; padding: 5px;}

#paypal_button{
float: left; 
margin: 20px 0;
background: #7CCD7C; 
text-align: center;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;}

.paypal_buttons{
float: left; 
margin: 10px 5px ;
background: #7CCD7C; 
text-align: center;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
width: 215px;
min-height: 155px;
}

.paypal_buttons table {
    background:  #7CCD7C;
    border-collapse: collapse;
    margin-bottom: 1em;
    width: 215px;
}

.paypal_buttons form {

    margin-bottom: 10px;
	margin-top: 5px;

}

.paypal_buttons form select{
margin: 3px 0;
width: 90%;
height: 25px;
padding: 2px 1px 0 1px;
border-top: solid 1px #000;
border-right: solid 1px #ccc;

}

.paypal_buttons form p{
font-weight: bold;
padding: 3px 0 0;
}

.paypal_buttons input{
width: 125px;
height: 35px;
margin-top: 7px;
font-weight: bold;
padding: 2px 0px 10px;;
background: url('img/buybutton.jpg') center top no-repeat;
border: none;
line-height: 15px;
}

.paypal_buttons input:hover{
color: #ff0000;
cursor: pointer;
}



a#testbutton, a#testbutton:visited {
display:block;
background: #218c24 /* url(http://darrenhoyt.com/imagedump/simple_button.png) repeat-x */;
width: 200px;
padding:10px 0;
text-align:center;
border:1px solid #608925;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
font-weight:bold;
text-transform:uppercase;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
color:#FFF;
text-decoration: none;
}

a#testbutton:hover {
background: #ff0000;
border-color:#49671d;
}

a#testbutton:active {
background-position:  0 -200px;
padding:11px 0 9px;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
}

a.testbutton, a.testbutton:visited {
display:block;
background: #218c24 /* url(http://darrenhoyt.com/imagedump/simple_button.png) repeat-x */;

padding:10px ;
text-align:center;
border:1px solid #608925;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
font-weight:bold;
text-transform:uppercase;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
color:#FFF;
text-decoration: none;
float: left;
margin: 0 15px;
}

a.testbutton:hover {
background: #ff0000;
border-color:#49671d;
}

a.testbutton:active {
background-position:  0 -200px;
padding:11px ;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
}
.display{
    font-family: 'Orbitron', arial, serif;
    text-shadow: 2px 2px 2px #aaa;
    color: #000;
    Background: #fcfcfc;
    padding: 0px;
    margin-bottom: 10px;
    font-weight: bold;
}

/* content list styles*/
#maincontent ul li , #maincontent ol li   { margin:.25em 1.5em; font-weight: normal; }
#maincontent ul, #maincontent ol { margin: 0 1.5em .5em 1.5em; font-size: .85em;}

blockquote { padding:2em 1em 1em 1.5em; font-family:baskerville,"palatino linotype",serif; font-style: italic; }
blockquote > *:first-child:before { content:"\201C";
font-size:3.95em;
margin-left:.62em;
margin-top:2em;
font-family:georgia,serif;
padding-right:.2em;
padding-top:.2em;
color:#aaa;line-height:0; }


/* LAYOUT */

div#header-wrapper{
width: 100%;
height: 120px;
background: #fff url('img/header-wrap-bg.jpg') left top repeat-x;
position: relative;
}

div#header{
width: 970px;
height: 120px;
background:none;
margin: 0 auto;
position: relative;
}

#introtxt{
float:right;
margin: 20px 30px 0 0;
}


div#article_image{
    float:left;
    width:500px;
    height: 300px;
    margin: 0 0 0 70px;
    border: 1px solid #000;
    overflow: hidden;
}
div.article_image_thumb{
    float:left;
    width:200px;
    height: 120px;
    border: 1px solid #000;
    overflow: hidden;
    margin: 0 15px 0 0 ;
}

/* sidebar list styles - NAV */
#side-content ul{
        font-family: Helvetica, Verdana, sans-serif;
        font-size: .8em;
	padding: 1em 0em 1em 0em;
        list-style: none;
	
    }
#side-content ul li{
	
        background: #ccc;
		 -moz-border-radius: 4px;
         -webkit-border-radius: 4px;
         border-radius: 4px;
    }
    
#side-content ul li a{
        color: #000;
        padding: .45em 0em .45em 2.5em;
        display: block;
        border-bottom:  solid 2px #fff;
        text-decoration: none;
        background: url('images/listarrow.png') 5% 50% no-repeat;
    }
    
#side-content ul li a:hover{
        color: #ff0000;

        display: block;
        border-bottom: dotted 2px #fff;
        text-decoration: none;
        
    }
#side-content .current a{
        color: #ff0000;
        padding: .45em 0em .45em 2.5em;
        display: block;
        border-bottom: solid 2px #fff;
        text-decoration: none;
        background: url('images/listarrowactive.png') 5% 50% no-repeat;
    }


/* sidebar list styles - NOT NAV */
#sidebar .s_list 
{ 
margin: 0em .5em .75em .5em;
background: #fff;
padding: 0em;
}

#sidebar .s_list ul
{
padding:0em;
margin: 0em;
background: #fff;
}


#sidebar .s_list li
{ 
margin: .35em; 
color: #000;
background: none;
list-style: square;

} 




/* Quick Search box */
#quick-search{
width:200px;
height:30px;
color:#000;
}

.search{
margin:0 30px 0 0;
background:url(img/search_hovered.png) no-repeat scroll 0 0 transparent;
display:inline;
float:right;
}
.search input{
width:139px;
height:18px;
margin:0;
padding:6px 8px;
outline:none;
display:inline;
float:left;
font:13px/18px Arial, sans-serif;
color:#000;
background:url(img/search_field.png) no-repeat scroll 0 0 transparent;
border:none;

}
.search #search_submit{
width:44px;
height:30px;
margin:0;
padding:0;
outline:none;
display:inline;
float:left;
background:url(img/search_button.png) no-repeat scroll 0 0 transparent;
border:none;
filter: alpha(opacity = 1);
zoom:1;
cursor: pointer;
}
.ajaxSearch_highlight {
  color:#ff0000;
}
.ajaxSearch_resultLink {
  color:#228B22;
  text-decoration:underline;
}
.paging1{padding: 10px 0;}


/* BREADCRUMBS */

.B_crumbBox{
font-size: 79%;
font-family: sans-serif;
}


.B_crumbBox a{
color: #999999;
}

.B_crumbBox a:hover{
color: #000;
}
.B_currentCrumb{
display: none;
}

table { margin-bottom:.5em; border-collapse: collapse; border: 2px solid #000; width: auto; background: #7CCD7C;}
th { font-weight:bold; }
tr,th,td { margin:0; padding:.35em; height:25px;text-align: center;  }
tfoot { font-style: italic; }
caption { text-align:center; font-family:Georgia, serif; margin-bottom: 1em; }


/*** SUPERFISH ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	.5em;
}
.sf-menu a {
font-size: .9em;
	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	padding: 		.9em .5em;
	text-decoration:none;
}

.sf-menu li.current a{color: #fff; background: #ff0000;}
.sf-menu li.current a:hover{color: #fff; background: #218c24;}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu li {
	background:		#218c24 url('img/main-nav-bg.jpg') 50% 40% repeat-x;
}
.sf-menu li li {
	background:		#218c24 url('img/main-nav-bg.jpg') 50% 40% repeat-x;
}
.sf-menu li li a{
	font-size: 80%;
	padding: 		.5em .5em;
}
.sf-menu li li li {
	background:		#218c24 url('img/main-nav-bg.jpg') 50% 40% repeat-x;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
color: #fff;
	background:		#ff0000;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.25em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('img/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			35%;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
/*** VERTICAL SUPERFISH adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	13.25em;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	13.25em; /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}


/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

